# EZ_NewList

##

##

##

##

##

    NAME
           EZ_NewList, EZ_EndList- create or replace a display list

    SYNOPSIS
           #include <EZ.h>

           void EZ_NewList(int num, int mode)

           void EZ_EndList(void)

    ARGUMENTS
           num Specifies a list number.

           mode Specifies the compilation mode. Must be EZ_COMPILE or
           EZ_COMPILE_AND_EXECUTE.

    DESCRIPTION
           A display list is  a  set  of  graphics  commands  grouped
           together for later execution.

           EZ_NewList  creates a new display list. Subsequent gl com-
           mands are put into this list until a call to EZ_EndList.

           If mode is EZ_COMPILE, gl commands are just compiled  into
           the  list. If  mode is EZ_COMPILE_AND_EXECUTE, gl commands
           are compiled and executed.

    SEE ALSO
           EZ_CallList(3), EZ_DeleteList(3)